@import url('https://fonts.googleapis.com/css2?family=TikTok+Sans:opsz,wght@12..36,300..900&display=swap');

@font-face {
    font-family: 'BenzinRegular';
    src: url('../fonts/BenzinRegular.eot');
    src: url('../fonts/BenzinRegular.eot') format('embedded-opentype'),
         url('../fonts/BenzinRegular.woff2') format('woff2'),
         url('../fonts/BenzinRegular.woff') format('woff'),
         url('../fonts/BenzinRegular.ttf') format('truetype'),
         url('../fonts/BenzinRegular.svg#BenzinRegular') format('svg');
}

@font-face {
    font-family: 'BenzinMedium';
    src: url('../fonts/BenzinMedium.eot');
    src: url('../fonts/BenzinMedium.eot') format('embedded-opentype'),
         url('../fonts/BenzinMedium.woff2') format('woff2'),
         url('../fonts/BenzinMedium.woff') format('woff'),
         url('../fonts/BenzinMedium.ttf') format('truetype'),
         url('../fonts/BenzinMedium.svg#BenzinMedium') format('svg');
}

body {
    font-family: "TikTok Sans", sans-serif !important;
    background-color: #EFEEED !important;
}

select,
button,
a,
input,
textarea,
img {
    outline: none !important;
    box-shadow: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong {
    font-family: 'BenzinMedium', sans-serif !important;
}

a,
button {
    text-decoration: none !important;
    transition: .3s all !important;
}

img {
    max-width: 100% !important;
    border: 0 !important;
}

header {
    background-color: #fff;
    width: 100%;
    height: 75px;
    position: fixed;
    z-index: 99;
}

header > div,
header > div > div {
    height: 100%;
}

header .col {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 1rem;
    color: #999999;
}

header ul a {
    color: #131313;
}

header ul a:hover {
    color: #007D81;
}

.buttons__header {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.chapter__report,
.full__report {
    font-size: 14px;
    font-weight: 500;
    display: flex;
    height: 40px;
    align-items: center;
    justify-content: center;
    gap: .75rem;
    color: #EFEEED;
    border: 1px solid #007D81;
    background-color: #007D81;
    padding: 1rem;
    border-radius: .5rem;
}

.chapter__report {
    color: #007D81;
    background-color: transparent;
}

.chapter__report svg,
.full__report svg {
    flex-shrink: 0;
}

.chapter__report svg path {
    transition: .3s all;
}

.chapter__report:hover {
    color: #fff;
    background-color: #007085;
    border-color: #007085;
}

.chapter__report:hover svg path {
    stroke: #fff;
}

.full__report:hover {
    background-color: #007085;
}

header .col > div:first-child {
    display: flex;
    align-items: center;
    gap: 3.5rem;
}

header .col > div:first-child a {
    flex-shrink: 0;
}

header .col > div:first-child > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #007D81;
    font-size: 1rem;
}

header .col > div:first-child > div b {
    font-size: 30px;
    font-family: 'BenzinRegular' !important;
    line-height: 100%;
}

header .col > div:last-child {
    display: flex;
    align-items: center;
    gap: 3.5rem;
}

header .col > div:last-child > picture {
    cursor: pointer;
    transition: .3s all;
    flex-shrink: 0;
}

header .col > div:last-child > picture:hover {
    transform: scale(1.1);
}

#menu .btn-close {
    position: fixed;
    top: 1rem;
    right: 1rem;
    background-color: #fff !important;
    opacity: 1;
    font-size: .75rem;
    width: 2rem;
    height: 2rem;
    box-shadow: 0 15px 35px #00000020 !important;
}

#menu .btn-close:hover {
    transform: scale(1.1);
}

#menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: .25rem;
}

#menu ul b {
    font-size: 1rem;
    color: #007D81;
    display: flex;
    margin: 2rem 0 .5rem 0;
}

#menu ul li:not(:first-child) {
    padding-left: .75rem;
}

#menu ul a {
    width: 100%;
    padding: .5rem .75rem;
    background-color: #f9f9f9;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    color: #007D81;
    border-radius: .375rem;
    font-size: .9rem;
}

#menu ul a svg {
    flex-shrink: 0;
    width: .75rem;
}

#menu ul a svg path {
    transition: .3s all;
}

#menu ul a:hover,
#menu ul .active a {
    background-color: #007D81;
    color: #fff;
}

#menu ul a:hover svg path,
#menu ul .active a svg path {
    stroke: #fff;
}

#languages {
    height: 75px;
}

#languages button {
    font-size: .9rem;
}

#languages ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    font-size: 1.2rem;
    color: #999999;
}

#languages ul a {
    color: #131313;
}

#download__report .modal-body {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

#download__report .modal-body a {
    height: 3rem;
}

main {
    margin-top: 75px;
}

.hero_block .row,
.hero_block .row .col {
    position: relative;
    height: 600px;
}

.hero_block > .row > .col picture {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}

.hero_block > .row > .col picture img {
    object-fit: cover !important;
    width: 100% !important;
    height: 100% !important;
}

.hero_block .container .col {
    display: flex;
    flex-direction: column;
    align-items: start;
    color: #fff;
}

.hero_block h1 {
    font-size: 3rem;
    line-height: 100%;
    margin-top: 4rem;
}

.hero_block h2 {
    font-size: 117px;
    line-height: 100%;
}

.hero_block a {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    height: 60px;
    padding: 0 22px;
    background-color: #FF6A18;
    border-radius: .75rem;
}

.hero_block a svg {
    flex-shrink: 0;
    transform: scale(1.1);
}

.hero_block a:hover {
    background-color: #007D81;
}

footer .container-fluid {
    background-color: #007D81;
    color: #fff;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

footer a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 42px;
    font-size: 14px;
    font-weight: 500;
    color: #007D81;
    background-color: #fff;
    border-radius: .5rem;
    padding: 1rem;
    gap: .75rem;
    border: 1px solid transparent;
}

footer a svg path {
    stroke: #007D81;
    transition: .3s all;
}

footer a:hover {
    background-color: #007D81;
    border-color: #fff;
    color: #fff;
}

footer a:hover svg path {
    stroke: #fff;
}

.accordion {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: .75rem;
    width: 100%;
}

.accordion > div {
    width: 100%;
}

.accordion-item {
    border: 0 !important;
    border-radius: 1rem !important;
}

.accordion-item > button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: 'BenzinMedium';
    font-size: 1.5rem;
    color: #131313;
    padding: 1.5rem;
    gap: 1.5rem;
    border-radius: 1rem;
    width: 100%;
    border: 0;
    background-color: #fff;
    text-align: start;
}

.accordion-item > button:not(.collapsed),
.accordion-item > button:hover {
    color: #007D81;
}

.accordion-item > button picture {
    flex-shrink: 0;
    transition: .3s all;
}

.accordion-item > button.collapsed picture {
    transform: rotate(180deg);
}

.accordion-body {
    background-color: #F9F9F9;
    margin: 0 1.5rem 1.5rem 1.5rem;
    border-radius: .5rem;
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    padding: 1.5rem;
}

.accordion-body a {
    color: #007D81;
    font-weight: 500;
    font-size: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    width: calc(50% - 1.5rem);
    padding-bottom: .75rem;
    border-bottom: 1px solid #007D8110;
}

.accordion-body a:hover {
    border-color: #007D81;
}

.accordion-body a picture {
    flex-shrink: 0;
}

.inner__header {
    background: url(../img/bg.png) center no-repeat;
    background-size: cover;
    padding-top: 1.5rem;
    padding-bottom: 2rem;
}

.inner__header ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-flex;
    align-items: center;
    gap: .375rem;
    font-size: .75rem;
    color: #ffffff30;
    flex-wrap: wrap;
}

.inner__header ul a {
    color: #fff;
}

.inner__header ul a:hover {
    opacity: .5;
}

.inner__header h1 {
    font-size: 2rem;
    color: #fff;
    line-height: 130%;
    margin: 1.5rem 0 0 0;
}

.text__block {
    padding: 1.5rem;
    background-color: #fff;
    border-radius: 1rem;
}

.text__block p {
    font-size: 1rem;
    color: #131313;
    line-height: 160%;
}

.inner__buttons {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 1rem;
    margin-top: 1.5rem;
    padding-top: 1.5rem;
    border-top: 1px solid #EFEEED;
}

.section-title {
    color: #007D81 !important;
    font-size: 20px !important;
    font-family: 'BenzinMedium' !important;
}

.text__block picture,
.text__block img {
    max-width: 100% !important;
    margin: 1rem 0 !important;
}

@media (min-width: 1440px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1300px;
    }
}

@media (max-width: 1400px) {}

@media (max-width: 1200px) {
    header .col > div:first-child > div {
        display: none;
    }
}

@media (max-width: 992px) {
    header .col > div:last-child > div:first-child {
        display: none;
    }

    header .col > div:last-child button {
        background-color: #007D81;
        border: 0;
        width: 40px;
        height: 40px;
        border-radius: .5rem;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-shrink: 0;
        color: #fff;
    }

    header .col > div:last-child button svg {
        flex-shrink: 0;
    }

    header ul {
        display: none;
    }
}

@media (max-width: 768px) {}

@media (max-width: 576px) {
    header .col > div:last-child {
        gap: 1rem;
    }

    .hero_block .row,
    .hero_block .row .col {
        height: 400px;
    }

    .hero_block h1 {
        font-size: 2rem;
        margin-top: 2rem;
    }

    .hero_block h2 {
        font-size: 5rem;
    }

    .accordion-item > button {
        font-size: 1.2rem;
        padding: 1.2rem;
        gap: 1.2rem;
    }

    .accordion-body {
        margin: 0 1.2rem 1.2rem 1.2rem;
        flex-direction: column;
    }

    .accordion-body a {
        width: 100%;
    }

    .inner__header h1 {
        font-size: 1.5rem;
    }

    .inner__buttons {
        flex-direction: column;
    }

    .inner__buttons a {
        width: 100%;
    }

    .text__block {
        padding: 1rem;
        border-radius: .75rem;
    }

    .section-title {
        font-size: 1rem !important;
    }
}